{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "type": "rectangle",
      "version": 171,
      "versionNonce": 1087965268,
      "isDeleted": false,
      "id": "F8xjJDctQF5EW-LVnPDHS",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 413.27734375,
      "y": 294.89453125,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 104.20703125,
      "height": 61.6953125,
      "seed": 52337900,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "WCRZhRrC_CSLEVvpZKEF-"
        },
        {
          "id": "QKjV-N8-cKZIMW5JW3Oto",
          "type": "arrow"
        },
        {
          "id": "Ww78ldLpZL5kn7-3EWpIK",
          "type": "arrow"
        }
      ],
      "updated": 1736700466770,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 145,
      "versionNonce": 1579262164,
      "isDeleted": false,
      "id": "WCRZhRrC_CSLEVvpZKEF-",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 445.6708679199219,
      "y": 313.2421875,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 39.41998291015625,
      "height": 25,
      "seed": 1704206188,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736700424472,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "AdW",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "F8xjJDctQF5EW-LVnPDHS",
      "originalText": "AdW",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "rectangle",
      "version": 197,
      "versionNonce": 1302787436,
      "isDeleted": false,
      "id": "tIgHA86a_wjQ85ijRw3-t",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 90.7109375,
      "y": 295.01171875,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 132.84765625,
      "height": 61.6953125,
      "seed": 1905642092,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "hub7Tv-ELHQksj-3TE6ex"
        },
        {
          "id": "QKjV-N8-cKZIMW5JW3Oto",
          "type": "arrow"
        },
        {
          "id": "L3n8lS5sl3Jk_VnTzjwcz",
          "type": "arrow"
        }
      ],
      "updated": 1736700442802,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 53,
      "versionNonce": 1789954028,
      "isDeleted": false,
      "id": "hub7Tv-ELHQksj-3TE6ex",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 110.36479949951172,
      "y": 313.359375,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 93.53993225097656,
      "height": 25,
      "seed": 667524332,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736700407668,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "Bw_delay",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "tIgHA86a_wjQ85ijRw3-t",
      "originalText": "Bw_delay",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "rectangle",
      "version": 266,
      "versionNonce": 442343148,
      "isDeleted": false,
      "id": "qlNNNnG91NvCVYHajKIYW",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 90.7109375,
      "y": 103.63671875,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 132.84765625,
      "height": 61.6953125,
      "seed": 494915692,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "ZsmQaWDJqqo6aPLUSGhn1"
        },
        {
          "id": "7aqgViq6tatll1dGyflhl",
          "type": "arrow"
        },
        {
          "id": "p3ZPXqe4Bo9t49fwSvB0I",
          "type": "arrow"
        }
      ],
      "updated": 1736700435170,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 122,
      "versionNonce": 696810732,
      "isDeleted": false,
      "id": "ZsmQaWDJqqo6aPLUSGhn1",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 111.8947982788086,
      "y": 121.984375,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 90.47993469238281,
      "height": 25,
      "seed": 344122092,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736700407668,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "Fw_delay",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "qlNNNnG91NvCVYHajKIYW",
      "originalText": "Fw_delay",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "rectangle",
      "version": 354,
      "versionNonce": 219107052,
      "isDeleted": false,
      "id": "3xmOo0O5pY3UnrZ-ZOlao",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -44.3359375,
      "y": 103.51171874999997,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 79.0703125,
      "height": 61.69531250000002,
      "seed": 2119915244,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "C6nJiYxu63z6CUX5vUC9V"
        },
        {
          "id": "p3ZPXqe4Bo9t49fwSvB0I",
          "type": "arrow"
        },
        {
          "id": "L3n8lS5sl3Jk_VnTzjwcz",
          "type": "arrow"
        }
      ],
      "updated": 1736701403853,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 214,
      "versionNonce": 1673658220,
      "isDeleted": false,
      "id": "C6nJiYxu63z6CUX5vUC9V",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -17.710777282714844,
      "y": 121.85937499999999,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 25.819992065429688,
      "height": 25,
      "seed": 514612180,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736700407668,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "Gc",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "3xmOo0O5pY3UnrZ-ZOlao",
      "originalText": "Gc",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "rectangle",
      "version": 227,
      "versionNonce": 1818454484,
      "isDeleted": false,
      "id": "LNjaNkVA_oMtVP2TXMmU0",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 413.27734375,
      "y": 103.63671925,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 104.20703125,
      "height": 61.6953125,
      "seed": 1463271020,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "fn4-rOTDFPXqeCesC09rN"
        },
        {
          "id": "AAObJJA7UJgRkouULHqeQ",
          "type": "arrow"
        },
        {
          "id": "OtCtADxnFX3nJdlyNegEt",
          "type": "arrow"
        }
      ],
      "updated": 1736700462055,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 207,
      "versionNonce": 1910930388,
      "isDeleted": false,
      "id": "fn4-rOTDFPXqeCesC09rN",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 452.2408676147461,
      "y": 121.9843755,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 26.279983520507812,
      "height": 25,
      "seed": 1829572844,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736700424472,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "1/s",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "LNjaNkVA_oMtVP2TXMmU0",
      "originalText": "1/s",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "ellipse",
      "version": 358,
      "versionNonce": 1877428308,
      "isDeleted": false,
      "id": "I_ZrcV3mIjcKuxRjPgzgU",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 293.875,
      "y": 114.984376,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 39,
      "height": 39,
      "seed": 1579053908,
      "groupIds": [
        "cr5F80lPofftc7o4oisEQ"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [
        {
          "id": "yLKVHC1FG69EjbljzlRHd",
          "type": "arrow"
        },
        {
          "id": "7aqgViq6tatll1dGyflhl",
          "type": "arrow"
        },
        {
          "id": "AAObJJA7UJgRkouULHqeQ",
          "type": "arrow"
        }
      ],
      "updated": 1736700421386,
      "link": null,
      "locked": false
    },
    {
      "type": "line",
      "version": 356,
      "versionNonce": 224175852,
      "isDeleted": false,
      "id": "zW_qyT-425-T_FsR8BEFU",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 312.8821351233836,
      "y": 122.984376,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 22,
      "seed": 706537684,
      "groupIds": [
        "cr5F80lPofftc7o4oisEQ"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700407668,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          22
        ]
      ]
    },
    {
      "type": "line",
      "version": 394,
      "versionNonce": 22449620,
      "isDeleted": false,
      "id": "NsEvIFiPL7GKZ8NGl5mhw",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 301.2168533070352,
      "y": 134.4017350918258,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 24.641493777715596,
      "height": 0,
      "seed": 699444820,
      "groupIds": [
        "cr5F80lPofftc7o4oisEQ"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700407668,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          24.641493777715596,
          0
        ]
      ]
    },
    {
      "type": "ellipse",
      "version": 600,
      "versionNonce": 862963796,
      "isDeleted": false,
      "id": "o9CU3F8TBXjmEw_YbtlMX",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 605.6816402500001,
      "y": 210.613281,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 39,
      "height": 39,
      "seed": 1273452628,
      "groupIds": [
        "-YyT3yPg47cf5qCV95kt7"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [
        {
          "id": "OtCtADxnFX3nJdlyNegEt",
          "type": "arrow"
        },
        {
          "id": "Ww78ldLpZL5kn7-3EWpIK",
          "type": "arrow"
        },
        {
          "id": "4h0i8y2ZD8qM2WzpVK1hz",
          "type": "arrow"
        }
      ],
      "updated": 1736700478637,
      "link": null,
      "locked": false
    },
    {
      "type": "line",
      "version": 599,
      "versionNonce": 410031828,
      "isDeleted": false,
      "id": "BzTn7v4-JYcX7KNQsZ0LH",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 624.6887753733837,
      "y": 218.613281,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 22,
      "seed": 394341844,
      "groupIds": [
        "-YyT3yPg47cf5qCV95kt7"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700424472,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          22
        ]
      ]
    },
    {
      "type": "line",
      "version": 637,
      "versionNonce": 761175124,
      "isDeleted": false,
      "id": "WUaF-7cT3H-SPSKIOA3sj",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 613.0234935570353,
      "y": 230.0306400918258,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 24.641493777715596,
      "height": 0,
      "seed": 1279546196,
      "groupIds": [
        "-YyT3yPg47cf5qCV95kt7"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700424472,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          24.641493777715596,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 48,
      "versionNonce": 756854356,
      "isDeleted": false,
      "id": "yLKVHC1FG69EjbljzlRHd",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 313.26171875,
      "y": -38.01953125,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 147.07421875,
      "seed": 1845688532,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700484669,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": {
        "elementId": "I_ZrcV3mIjcKuxRjPgzgU",
        "focus": -0.005809294871794872,
        "gap": 5.929940814886567
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          0,
          147.07421875
        ]
      ]
    },
    {
      "type": "line",
      "version": 48,
      "versionNonce": 1137606252,
      "isDeleted": false,
      "id": "iaAOlyNTBpoiHx47hWvbP",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 325.4609375,
      "y": 81.8828125,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 17.0703125,
      "height": 0,
      "seed": 126910676,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700407668,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          17.0703125,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 4,
      "versionNonce": 183554520,
      "isDeleted": false,
      "id": "155EJcB6ANghltWVr1zrG",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 285.125,
      "y": 57.4609375,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 15.931991577148438,
      "height": 35,
      "seed": 1471914860,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783441164,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "d",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "d",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "arrow",
      "version": 22,
      "versionNonce": 1489521900,
      "isDeleted": false,
      "id": "7aqgViq6tatll1dGyflhl",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 229.6015625,
      "y": 135.578125,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 58.8515625,
      "height": 0,
      "seed": 145390188,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700419540,
      "link": null,
      "locked": false,
      "startBinding": {
        "focus": 0.035456502469292134,
        "gap": 6.04296875,
        "elementId": "qlNNNnG91NvCVYHajKIYW"
      },
      "endBinding": {
        "focus": -0.05608969230769245,
        "gap": 5.44586419410291,
        "elementId": "I_ZrcV3mIjcKuxRjPgzgU"
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          58.8515625,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 86,
      "versionNonce": 857720172,
      "isDeleted": false,
      "id": "AAObJJA7UJgRkouULHqeQ",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 344.8125,
      "y": 135.578125,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 58.8515625,
      "height": 0,
      "seed": 1968526188,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700424788,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "I_ZrcV3mIjcKuxRjPgzgU",
        "focus": 0.05608969230769244,
        "gap": 11.956520677357204
      },
      "endBinding": {
        "elementId": "LNjaNkVA_oMtVP2TXMmU0",
        "focus": -0.03545648626060533,
        "gap": 9.61328125
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          58.8515625,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 53,
      "versionNonce": 2022723308,
      "isDeleted": false,
      "id": "QKjV-N8-cKZIMW5JW3Oto",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 405.3984375,
      "y": 326.125,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 173.328125,
      "height": 0,
      "seed": 160682580,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700429870,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "F8xjJDctQF5EW-LVnPDHS",
        "focus": -0.012409775864252248,
        "gap": 7.87890625
      },
      "endBinding": {
        "elementId": "tIgHA86a_wjQ85ijRw3-t",
        "focus": 0.008610864885399519,
        "gap": 8.51171875
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -173.328125,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 29,
      "versionNonce": 386010220,
      "isDeleted": false,
      "id": "p3ZPXqe4Bo9t49fwSvB0I",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 42.4765625,
      "y": 135.3984375,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 40.109375,
      "height": 0,
      "seed": 115933396,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700435170,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "3xmOo0O5pY3UnrZ-ZOlao",
        "focus": 0.033683677345827515,
        "gap": 7.7421875
      },
      "endBinding": {
        "elementId": "qlNNNnG91NvCVYHajKIYW",
        "focus": -0.029631505635051285,
        "gap": 8.125
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          40.109375,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 280,
      "versionNonce": 1566011476,
      "isDeleted": false,
      "id": "L3n8lS5sl3Jk_VnTzjwcz",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 84.2890625,
      "y": 327.1953125,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 222.11328125,
      "height": 193.1640625,
      "seed": 126303060,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700454855,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "tIgHA86a_wjQ85ijRw3-t",
        "focus": -0.1963047186881844,
        "gap": 6.421875
      },
      "endBinding": {
        "elementId": "3xmOo0O5pY3UnrZ-ZOlao",
        "focus": 0.3078979698253058,
        "gap": 5.046875
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -210.76953125,
          -16.6328125
        ],
        [
          -222.11328125,
          -168.140625
        ],
        [
          -133.671875,
          -193.1640625
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 126,
      "versionNonce": 568707308,
      "isDeleted": false,
      "id": "OtCtADxnFX3nJdlyNegEt",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 525.24609375,
      "y": 133.41796875,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 98.65625,
      "height": 71.80078125,
      "seed": 304132460,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700472601,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "LNjaNkVA_oMtVP2TXMmU0",
        "focus": -0.014517970166962752,
        "gap": 7.76171875
      },
      "endBinding": {
        "elementId": "o9CU3F8TBXjmEw_YbtlMX",
        "focus": 0.10776123731083821,
        "gap": 6.3363790730285
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          89.19921875,
          -0.91015625
        ],
        [
          98.65625,
          70.890625
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 93,
      "versionNonce": 1334601172,
      "isDeleted": false,
      "id": "Ww78ldLpZL5kn7-3EWpIK",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 625.203125,
      "y": 256.6640625,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 103.21484375,
      "height": 72.171875,
      "seed": 860591084,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700469552,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "o9CU3F8TBXjmEw_YbtlMX",
        "focus": -0.11277380563345464,
        "gap": 7.050790192670817
      },
      "endBinding": {
        "elementId": "F8xjJDctQF5EW-LVnPDHS",
        "focus": 0.23741253744672108,
        "gap": 4.50390625
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -5.16796875,
          62.796875
        ],
        [
          -103.21484375,
          72.171875
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 73,
      "versionNonce": 1094444780,
      "isDeleted": false,
      "id": "4h0i8y2ZD8qM2WzpVK1hz",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 761.75390625,
      "y": 230.4921875,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 110.9375,
      "height": 0.109375,
      "seed": 1931574764,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700482268,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": {
        "elementId": "o9CU3F8TBXjmEw_YbtlMX",
        "focus": 0.012526034273306126,
        "gap": 6.136182927734055
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -110.9375,
          -0.109375
        ]
      ]
    },
    {
      "type": "line",
      "version": 90,
      "versionNonce": 1990591188,
      "isDeleted": false,
      "id": "9SScGufyjHmeG6aY8K4Yf",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 578.7578125,
      "y": 196.48046875,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 20.38671875,
      "height": 0,
      "seed": 328975316,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736700492457,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          20.38671875,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 14,
      "versionNonce": 1990186920,
      "isDeleted": false,
      "id": "1TyvhdDZen4YD_YWIJtJq",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 680,
      "y": 184,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 195.04791259765625,
      "height": 35,
      "seed": 1740821460,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783441164,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "MaxRecBuffer",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "MaxRecBuffer",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 93,
      "versionNonce": 631822040,
      "isDeleted": false,
      "id": "EH5Aq_gnudDk-1o0jQcC8",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 591.5859375,
      "y": 136.98046875,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 15.287994384765625,
      "height": 35,
      "seed": 730179820,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783441164,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "q",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "q",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "line",
      "version": 85,
      "versionNonce": 1475462124,
      "isDeleted": false,
      "id": "oHq2qcPKWvy_HsTSoILvr",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 54.95390757216996,
      "y": -103.8935736181385,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 3.552713678800501e-14,
      "height": 548.2167918162843,
      "seed": 526231124,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736701278833,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          -3.552713678800501e-14,
          548.2167918162843
        ]
      ]
    },
    {
      "type": "text",
      "version": 167,
      "versionNonce": 118923944,
      "isDeleted": false,
      "id": "JDXe7wNzpQ2XAwQxV-wRd",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -89.20762294220134,
      "y": -53.01665279873774,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 114.04795837402344,
      "height": 45,
      "seed": 460349268,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783441164,
      "link": null,
      "locked": false,
      "fontSize": 36,
      "fontFamily": 1,
      "text": "Sender",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Sender",
      "lineHeight": 1.25,
      "baseline": 32
    },
    {
      "type": "text",
      "version": 129,
      "versionNonce": 353909720,
      "isDeleted": false,
      "id": "e23-pfqZfF71uQrngmRQM",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 79.81068419219574,
      "y": -53.01665294121622,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 143.74790954589844,
      "height": 45,
      "seed": 1401388268,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783441164,
      "link": null,
      "locked": false,
      "fontSize": 36,
      "fontFamily": 1,
      "text": "Receiver",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Receiver",
      "lineHeight": 1.25,
      "baseline": 32
    }
  ],
  "appState": {
    "gridSize": null,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}